.container.gallery-container {
    background: rgb(253,185,43);
background: -moz-linear-gradient(34deg, rgba(253,185,43,1) 21%, rgba(253,185,43,1) 29%, rgba(193,236,245,0.9136029411764706) 53%, rgba(21,146,215,0.5886729691876751) 86%);
background: -webkit-linear-gradient(34deg, rgba(253,185,43,1) 21%, rgba(253,185,43,1) 29%, rgba(193,236,245,0.9136029411764706) 53%, rgba(21,146,215,0.5886729691876751) 86%);
background: linear-gradient(34deg, rgba(253,185,43,1) 21%, rgba(253,185,43,1) 29%, rgba(193,236,245,0.9136029411764706) 53%, rgba(21,146,215,0.5886729691876751) 86%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fdb92b",endColorstr="#1592d7",GradientType=1);
    min-height: 100vh;
    padding: 30px 50px;
    border-radius: 20px 20px 20px 20px;
}

.gallery-container h1 {
    text-align: center;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 25px auto;
    font-size: 18px;
    color: #999;
}

.tz-gallery {
    padding: 40px;
}

/* Override bootstrap column paddings */
.tz-gallery .row > div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 20%;
    left: 20%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

/*.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}*/

.baguetteBox-button {
    background-color: transparent !important;
}

@media(max-width: 768px) {
    body {
        padding: 0;
    }
}